Processing Tool - Bug #367

Als tool: Miss one alarm pic [ 2KICO14KA I when processing alarm procedure
02/10/2022 11:16 AM - gcyang

Status: Validated Start date: 02/10/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:

Observer: gcyang Validation version: Als Tool 1.0.5

Observation Phase:  System validation State justification:

Visibility: Internal Additional info.: Yanggc_20220214_validate_ok_Als Tool
1.0.5

Scope: Software Delivered version:

Site: China_Atos

Description

Als tool: Miss one alarm pic 12KIC014KA [I when processing alarm procedure

When Processing the file '"A2KIC000 Power station computer information and control system REV002 01' (see attachment)
Expected Resultl 24 als sheet picture generated

Actual Result] 23 als sheet picture generated [Jthe als sheet 2KIC014KA doesn't generated [there is no any infomation about this
als in log file.

Yanggc_20220214_validate_ok_Als Tool 1.0.5

History

#1 - 02/10/2022 11:22 AM - gcyang
- Description updated

#2 - 02/10/2022 11:33 AM - gcyang

- Description updated

#3 - 02/10/2022 12:01 PM - hwyang
- Subject changed from Als tool:The alarm pic is missing to Als tool: Miss one alarm pic 0 2KICO14KA 1 when processing alarm procedure
- Description updated

- Status changed from Reserved to Opened

#4 - 02/10/2022 12:02 PM - hwyang

- Description updated

#5 - 02/10/2022 12:03 PM - hwyang

- Description updated

#6 - 02/10/2022 12:04 PM - hwyang

- Description updated
#7 - 02/10/2022 12:11 PM - gcyang

- File A2KIC000100000000000 Rev002 01.zip added

- Description updated
#8 - 02/10/2022 12:18 PM - hwyang

- Description updated

#9 - 02/11/2022 11:11 AM - hwyang

- Assignee changed from hwyang to zzy

#10 - 02/11/2022 04:03 PM - zzy
- Status changed from Opened to Completed

This problem has been solved , Please test use latest version.

path : https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.4

#11 - 02/14/2022 06:01 PM - gcyang

- Description updated

- Status changed from Completed to Validated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.3

- Additional info. set to Yanggc 20220214 validate ok _Als Tool 1.0.5

#12 - 02/18/2022 06:00 PM - gcyang

- Validation version set to Als Tool 1.0.5

Files
2022-02-08 14-16-21- LOG.txt 12.6 KB 02/10/2022 gcyang
A2kIcooo 000000000000 Revoo2 01.zip 692 KB 02/10/2022 gcyang

11/07/2025

22


https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.4
http://www.tcpdf.org

